@charset "euc-jp";

/* reset */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, textarea,
p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
.none_border_table,
.product_option_table table {
  border-spacing: 0;
  border-collapse: collapse;
}
fieldset,
img {
  border: 0;
}
address, caption, cite, code,
dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}
 
ol, ul {
  list-style: none;
}
 
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
}
q:before,
q:after {
  content: '';
}
abbr, acronym {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-weight: inherit;
  font-size: inherit;
  font-family: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #000;
}

/* font size */
body {
  font: 13px/1.231 arial,helvetica,clean,sans-serif;
  *font-size: small; /* for IE */
  *font: x-small; /* for IE in quirks mode */
}
select, input, button, textarea {
  font: 99% arial,helvetica,clean,sans-serif;
}
table {
  font: 100%;
  font-size: inherit;
}
pre, code, kbd, samp, tt {
  font-family: monospace;
  line-height: 100%;
  *font-size: 108%;
}

/* common */
body {
  color: #444;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
  background-color: #FFFFFF;
}
a {
  color: #3579bf;
}
input[type="text"],
textarea,
select {
  border: 1px solid #888;
}
/* clearfix */
.clearfix {
  *zoom: 1;
}
  .clearfix:before, .clearfix:after {
    display: table;
    content: "";
  }
  .clearfix:after {
    clear: both;
  }

/* icons */
.icon:before,
.ie_icon {
  display: block;
  float: left;
  margin-right: 4px;
  width: 16px;
  height: 16px;
  background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16.png);
  background-repeat: no-repeat;
  content: "";
}
  .icon_myaccount:before,
  .ie_icon_myaccount {
    background-position: left -96px;
  }
  .icon_regist:before,
  .ie_icon_regist {
    background-position: left -192px;
  }
  .icon_login:before,
  .ie_icon_login {
    background-position: left -224px;
  }
  .icon_logout:before,
  .ie_icon_logout {
    background-position: left -208px;
  }
  .icon_search:before,
  .ie_icon_search {
    background-position: left -16px;
  }
  .icon_viewcart:before,
  .ie_icon_viewcart {
    background-position: left -0px;
  }
  .icon_sort:before,
  .ie_icon_sort {
    background-position: left -112px;
  }
  .icon_prev:before,
  .ie_icon_prev {
    margin-right: 0;
    background-position: left -32px;
  }
  .icon_next:before,
  .ie_icon_next {
    float: right;
    margin-right: 0;
    background-position: right -48px;
  }
  .icon_prev_dis:before,
  .ie_icon_prev_dis {
    margin-right: 0;
    background-position: left -64px;
  }
  .icon_next_dis:before,
  .ie_icon_next_dis {
    float: right;
    margin-right: 0;
    background-position: right -80px;
  }
  .icon_lst:before,
  .ie_icon_lst {
    margin-right: 0;
    background-position: left -176px;
  }
    .footer_lst .icon_lst:before,
    .footer_lst .ie_icon_lst {
      margin-left: -16px;
    }
  .icon_down:before,
  .ie_icon_down {
    display: none;
  }
  .icon_category_lst:before,
  .ie_icon_category_lst {
    display: none;
  }
  .icon_review:before,
  .ie_icon_review {
    background-position: left -240px;
  }
  .icon_review_post:before,
  .ie_icon_review_post {
    background-position: left -256px;
  }

/* layout */
.layout_wrapper {
  margin: 0 auto;
  width: 1000px;
  background-color: #fff;
}
.layout_header,
.layout_container,
.layout_footer {
  margin: 0 auto;
  width: 94%;
}
.layout_header {
  padding-top: 10px;
}
.layout_footer {
  margin-top: 3em;
}
.header_btn {
  font-size: 92.307%;
  line-height: 1.5;
}
  .header_btn a {
    color: #444;
  }
.viewcart_btn {
  float: right;
  margin-bottom: .5em;
  margin-left: 1.063%;
}
.header_member_nav {
  float: right;
  width: 29.787%;
}
  .header_member_nav li {
    float: right;
    white-space: nowrap;
    margin-left: 3.571%;
  }
  .member_login_name {
    float: right;
    clear: right;
    margin-bottom: .5em;
    text-align: right;
    line-height: 1.5;
  }

/* delivery price */
.header_delivery_price {
  padding: .5em 1em .3em;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #df7676;
  color: #fff;
  line-height: 1.5;
  float: right;
  clear: right;
}

/* product search form */
.prd_search_block {
  position: relative;
  float: left;
  margin: -6px 0 0 0;
  padding: 6px 0 0 1px;
  width: 30.212%;
  font-size: 92.307%;
}
  .prd_search_block.open {
    padding: 5px 0;
    border: 1px solid #888;
  }
  .prd_search_form_btn {
    cursor: pointer;
    display: inline-block;
    margin-left: 5px;
    padding: .3em .5em;
    border: 1px solid #a0a0a0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
  }
  .prd_search_form {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    display: none;
    overflow: hidden;
    margin-top: 5px;
    padding: 5px;
    border-top: 1px solid #888;
    width: 97%;
  }
  .prd_search_keyword {
    float: left;
    padding: .5em 0;
    width: 80%;
    border: 1px solid #888;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-indent: 5px;
  }
  .prd_search_btn {
    float: right;
    padding: .35em 0;
    width: 18%;
    border: 1px solid #444;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #444;
    color: #fff;
    cursor: pointer;
  }
  .prd_search_optioncategory {
    margin-top: 10px;
    line-height: 1.5;
  }
  .prd_search_select {
    display: inline-block;
    width: 100%;
    font-size: 120%;
  }
  .prd_search_select option {
    word-break: break-all;
  }

/* shopname logo */
.shop_name {
  clear: both;
  padding: 1em 10% 2em;
  text-align: center;
  line-height: 1.5;
  margin-top: 2em;
  border-bottom: 1px solid #888;
}

  .shop_name a {
    color: #444;
    text-decoration: none;
  }
    .shop_name a:hover {
      text-decoration: underline;
    }
  .shop_name p {
    margin-bottom: 10px;
    text-align: center;
    font-size: 246.153%;
  }
  .shop_name img {
    max-width: 100%;
    height: inherit;
  }

/* header global nav */
.header_global_nav {
  margin-top: 3px;
  margin-bottom: 2em;
  border-top: 1px solid #888;
  border-bottom: 1px solid #888;
}
.header_nav_lst {
  text-align: center;
}
.header_nav_menu {
  position: relative;
  display: inline;
  margin: 0 1em;
  padding: 0 1em;
  text-align: center;
  font-weight: bold;
  line-height: 4;
}
.header_nav_menu a,
.header_nav_menu span {
  display: inline;
  color: #444;
  text-decoration: none;
  cursor: pointer;
}
.header_nav_menu_category img {
  position: relative;
  width: 16px;
  height: 16px;
}
.header_category_lst {
  position: absolute;
  left: 0;
  z-index: 101;
  display: none;
  min-width: 100%;
  width: auto;
  border-top: 1px solid #aaa;
  background-color: #fff;
}
.header_category_lst li {
  display: block;
  float: none;
  border-right: 1px solid #888;
  border-bottom: 1px solid #888;
  border-left: 1px solid #888;
  text-align: left;
  white-space: nowrap;
  word-break: break-all;
  line-height: 1.4;
}
.header_category_lst a {
  display: block !important;
  padding: 1em;
  background-color: #fff;
}

/* title */
.ttl_h2 {
  margin-top: 3em;
  margin-bottom: .7em;
  color: #444;
  font-weight: bold;
  font-size: 124%;
}
.ttl_h3 {
  margin-top: 2em;
  margin-bottom: .5em;
  color: #444;
  font-weight: bold;
  font-size: 92.307%;
}

/* topicpath */
.topicpath_nav {
  margin: 2em 0;
  font-size: 84.615%;
}
  .topicpath_nav li {
    display: inline;
    margin-right: .2em;
  }
  .topicpath_nav li a {
    margin-left: .2em;
    color: #444;
    text-decoration: none;
  }
  .topicpath_nav li a:hover {
    text-decoration: underline;
  }

/* prduct list */
.prd_lst {
  position: relative;
  clear: both;
  margin-left: -2.218%;
}
.prd_lst_unit {
  float: left;
  margin-bottom: 15px;
  margin-left: 2.083%;
  word-break: break-all;
}
  .prd_lst_unit_s {
    width: 22.916%;
  }
  .prd_lst_unit_m {
    width: 31.25%;
  }
  .prd_lst_unit a {
    color: #000;
    text-decoration: none;
  }
  .prd_lst_unit a:hover {
    text-decoration: underline;
  }
  .prd_lst_img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: inherit;
  }
  .prd_lst_span {
    display: block;
    margin: .3em 0;
  }
  .prd_lst_name {
    margin-top: .5em;
  }
  .prd_lst_exp {
    color: #666;
    font-size: 84.615%;
  }
  .prd_lst_price,
  .prd_lst_soldout {
    font-weight: bold;
    font-size: 92.307%;
  }
  .prd_lst_regular {
    color: #666;
    text-decoration: line-through;
  }
  .prd_lst_none {
    clear: both;
    text-align: center;
    font-size: 123.076%;
    line-height: 16;
  }
.prd_lst_block .ttl_h2 {
  float: left;
  margin: 20px 0 0;
}
.prd_lst_sort {
  float: right;
  margin: 20px 0;
}
  .prd_lst_sort a {
    color: #444;
  }
  .prd_lst_pager {
    position: relative;
    overflow: hidden;
    margin-top: 2em;
  }
  .prd_lst_pager ul {
    position: relative;
    left: 50%;
    float: left;
  }
  .prd_lst_pager li {
    position: relative;
    left: -50%;
    float: left;
  }
  .prd_lst_pager .prd_lst_pager_prev,
  .prd_lst_pager .prd_lst_pager_next {
    padding: .5em 0;
    width: 8em;
  }
  .prd_lst_pager .prd_lst_pager_next {
    text-align: right;
  }
  .icon_prev_dis,
  .icon_next_dis {
    display: block;
    color: #aaa;
  }
  .prd_lst_pager a {
    color: #444;
    text-decoration: none;
  }
  .prd_lst_pager a:hover {
    text-decoration: underline;
  }
.prd_lst_pos b {
  font-size: 160%;
}

/* footer */
.footer_section {
  float: left;
  margin-top: 1em;
  margin-right: 1.5%;
  margin-bottom: 15px;
  width: 23%;
}
  .footer_section .ttl_h2 {
    margin-top: 0;
  }
.footer_nav {
  position: relative;
  clear: both;
  padding: 2em 0;
  border-top: 1px solid #d8d8d8;
}
.footer_lst {
  font-size: 92.307%;
  line-height: 1.5;
}
  .footer_lst li {
    word-break: break-all;
    margin-bottom: .5em;
    padding-left: 16px;
  }
  .footer_lst .footer_category_img {
    display: block;
    margin-bottom: .3em;
    max-width: 100%;
    height: auto;
  }
  .footer_lst a {
    color: #444;
    text-decoration: none;
  }
    .footer_lst a:hover {
      text-decoration: underline;
    }

/* manager */
.manager_img img {
  max-width: 100%;
}
.manager_memo .ttl_h3 {
  margin-top: .7em;
}

/* social icons */
.social_lst ul {
  padding-left: 16px;
  text-align: left;
}
.social_lst li {
  display: inline;
  margin: 1.5%;
}
.social_lst img {
  width: 24px;
  height: 24px;
  vertical-align: bottom;
}

  .copyright {
    clear: both;
    padding: 1em 0;
    text-align: right;
    font-size: 76.923%;
  }
    .powered {
      display: inline;
      margin-left: 1em;
      text-align: right;
      line-height: 18px;
    }
    .powered a {
      color: #777;
      text-decoration: none;
    }
    .powered img {
      margin-left: .3em;
      width: 200px;
      height: 18px;
    }

/* list */
.def_lst {
  border-top: 1px solid #eee;
}
  .def_lst_dt {
    padding-top: 1em;
    padding-bottom: 1em;
    font-weight: bold;
    float: left;
    clear: both;
    width: 30%;
    word-break: break-all;
  }
  .def_lst_dd {
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 35%;
    border-bottom: 1px solid #eee;
  }
    .def_lst_dd img {
      max-width: 100%;
      width: inherit;
      height: auto;
    }

/* product option */
.product_option_table {
  margin: 3em 0;
}
  .product_option_table table {
    width: 100%;
    border-bottom: 1px solid #dadada;
    border-left: 1px solid #dadada;
  }
  .product_option_table th,
  .product_option_table td {
    padding: .8em .5em;
    border-top: 1px solid #dadada;
    border-right: 1px solid #dadada;
  }
  .product_option_table th {
    text-align: center;
  }
  .product_option_table td {
    vertical-align: top;
    text-align: center;
  }

/* policy */
#policy p {
  margin: 1em 0;
  color: #666;
  line-height: 1.8;
}
.policy_lead {
  padding-bottom: 1em;
  border-bottom: 1px solid #eee;
}

/* for ie7 - 8 */
.ie_wrapper .header_global_nav {
  position: relative;
  z-index: 101;
}
.ie_wrapper .header_nav_menu {
  z-index: 60;
}
.ie_wrapper .header_nav_menu_category {
  z-index: 100;
}
.ie_wrapper .header_category_lst {
  top: 3em;
}
/* for ie7 */
.ie.icon_prev,
.ie.icon_prev_dis {
  margin-right: 2em;
}
.ie_wrapper .header_category_lst {
  top: 2.7em;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), (-webkit-min-device-pixel-ratio: 1.5) {
  .icon:before {
    background-image: url(https://img.shop-pro.jp/tmpl_img/63/icons16_2x.png) !important;
    -webkit-background-size: 16px 320px;
    background-size: 16px 320px;
  }
}

/* ヘッダー部分 */
.layout_header {
  max-width: 1200px;
}
.header_headline_nav {
  padding: 15px 0 10px 0;
}
.brand_block {
  float: left;
  margin: -6px 0 0 0;
  padding: 6px 0 0 1px;
}
.brand_block .navbar-brand {
  display: block;
}
.nav_block {
  float: right;
}
.nav_block .nav {
  margin-bottom: 15px;
}
.nav > li {
  display: inline-block;
  margin-right: 10px;
}
.nav > li:last-child {
  margin-right: 0;
}
.nav > .btn {
  display: inline-block;
  padding: 0.6em 1.6em;
  text-decoration: none;
  background-image: linear-gradient(#e9ddbe 0%, #fcfaf4 100%);
  transition: .4s;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 14px;
  border: 1px solid #e3d6b4;
  border-radius: 3px;
}
.nav > .btn:hover {
  opacity: 0.75;
}
.nav > .btn a {
  display: block;
  text-decoration: none;
  color: #000000;
}
.nav > #nav_cart {
  background-image: linear-gradient(#555555 0%, #6f6f6f 100%);
  border: none;
}
.nav > #nav_cart a {
  color: #ffffff;
}
.input-group.search {
  position: relative;
  width: 100%;
  margin: 10px 0;
}
.input-group.search input {
  font: 15px/24px sans-serif;
  box-sizing: border-box;
  width: 100%;
  padding: 0.3em 0.5em;
  letter-spacing: 1px;
  border: 0;
}
.input-group.search input:focus {
  outline: none;
}
.input-group.search input:focus::after {
  outline: none;
}
.input-group.search i {
  position: absolute;
  top: 0;
  right: 10px;
  padding: 9px 5px;
  transition: 0.3s;
  color: #aaaaaa;
}
.input-group.search input:focus + i {
  display: none;
}
.input-group.search::after {
  display: block;
  width: 100%;
  height: 1px;
  margin-top: -1px;
  content: '';
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #cccccc;
}
.nav_block .greeting {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  text-align: right;
  margin-top: -10px;
  margin-bottom: 10px;
}

/* グローバルナビ部分 */
.global_nav {
  width: 100%;
  margin-bottom: 20px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
.nav_outer {
  max-width: 1200px;
  margin: 0 auto;
}
.nav_outer::after {
  content: "";
  display: block;
  clear: both;
}
.nav_inner {
  width: 1000px;
  float: left;
  padding: 0 10px;
  display: flex;
}
ul.tool {
  width: 120px;
  float: right;
  padding: 0 10px;
  display: flex;
  justify-content: space-evenly;
}
ul.tool li {
  flex-grow: 1;
  text-align: center;
  margin-top: 17px;
}
ul.tool li a {
  transition: .4s;
}
ul.tool li a:hover {
  opacity: 0.75;
}
.nav_outer .nav_inner .nav_menu {
  width: 1000px;
  text-align: left;
  /* font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; */
  font-family: "ヒラギノ角ゴシック Pro W3","メイリオ","ＭＳ Ｐゴシック",sans-serif;
  font-weight: 500;
  font-size: 13px;
  flex-grow: 2;
  color: #787878;
}
.nav_outer .nav_inner .nav_menu a span {
  margin-bottom: 10px;
  padding-left: 1px;
  display: block;
  font-size: 17px;
  font-family: 'Pontano Sans', sans-serif;
  color: #0d0d0d;
}
.nav_inner .nav_menu a {
  color: #787878;
  padding: 10px 0 8px 0;
  text-decoration: none;
  display: block;
}
.nav_inner .nav_menu a:hover, .nav_inner .nav_menu a:focus  {
  color: #787878;
  text-decoration: none;
}

/* ページトップ部分 */
#junp_top {
  max-width: 1200px;
  margin: 0 auto 0 auto;
  padding-top: 10px;
}
#junp_top p {
  text-align: right;
}

/* メイン部分 */
.layout_container {
  width: 100%;
}
.main_block {
  max-width: 1200px;
  /* margin: 0 auto 30px auto; */
  margin: 30px auto 30px auto;
}
.main_block::after {
  content: "";
  display: block;
  clear: both;
}
.main_block.sub_page,
.main_block.guide_page {
  margin-top: 55px;
}
#main-visual img {
  width: 100%;
  height: auto;
  max-width: 100%;
  margin: 0 auto 18px auto;
  display: block;
}

/* メインコンテンツ */
.main_contents_box {
  max-width: 1200px;
  margin: 0 auto 30px auto;
}
#recommend {
  padding: 10px 0 10px 0;
}
#item {
  padding: 10px 0 10px 0;
}
#categories {
  padding: 20px 0 5px 0;
}
.main_contents_box .no_display {
  display: none;
}
.main_contents_box h2 {
  width: 100%;
  height: 27px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  font-size: 20px;
  /* font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; */
  font-family: "ヒラギノ角ゴシック Pro W3","メイリオ","ＭＳ Ｐゴシック",sans-serif;
  font-weight: 500;
  border-bottom: dashed 1px #c7c7c7;
  background-repeat: no-repeat;
  position: relative;
}
.main_contents_box h2 .more_link {
  font-size: 14px;
  position: absolute;
  top: 10px;
  right: 10px;
}
.main_contents_box h2 .more_link .fa {
  margin-right: 8px;
}
#recommend_ttl {
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/top_ttl_recommend.png');
}
#item_ttl {
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/top_ttl_item.png');
}
#categories_ttl {
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/top_ttl_cg.png');
}
.main_contents_box .item_lists,
.main_contents_box .feature_lists,
.main_contents_box .story_lists,
.main_contents_box .categories_lists,
.main_contents_box .deal_lists,
.main_contents_box .shop_box {
  display: flex;
  /* flex-wrap: wrap; */
}
.main_contents_box .col-sm-3 {
  width: 25%;
  padding: 0 10px;
}
.main_contents_box .col-sm-6 {
  width: 50%;
  padding: 0 10px;
}
.main_contents_box .col-sm-4 {
  width : 33.33333% ; /* 未対応ブラウザ用フォールバック */
  width : -webkit-calc(100% / 3);
  width : calc(100% / 3);
  padding: 0 10px;
}
.main_contents_box .recommend_lists {
  flex-wrap: wrap;
}
.recommend_lists .col-sm-3 {
  width: 23%;
  margin: 1% 1% 20px 1%;
  padding: 0;
}
.main_contents_box .img-responsive {
  width: 100%;
  height: auto;
  max-width: 100%;
  margin: 0 auto 18px auto;
  display: block;
}
.main_contents_box .feature_lists .img-responsive {
  margin: 0 auto;
}
.main_contents_box .feature_lists .img-responsive.max-width {
  max-width: 176px;
  padding: 40px 0;
}
.main_contents_box a {
  transition: .4s;
  color: #3f3f3f;
  text-decoration: none;
}
.main_contents_box a:hover {
  opacity: 0.75;
}
.main_contents_box h3,
.main_contents_box p,
.main_contents_box ul {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  /* font-family: "ヒラギノ角ゴシック Pro W3","メイリオ","ＭＳ Ｐゴシック",sans-serif; */
  font-weight: 500;
}
.main_contents_box .item_ttl {
  font-size: 17px;
  font-weight: 700;
  margin-bottom: 15px;
  color: #3f3f3f;
}
.main_contents_box .description {
  margin-bottom: 15px;
  color: #3f3f3f;
}
.main_contents_box .price {
  font-weight: 700;
}
.main_contents_box .feature_lists {
  margin-bottom: 20px;
}
.main_contents_box .feature_box {
  margin-bottom: 15px;
  border: 1px solid #cbcbcb;
}
.main_contents_box .feature_box.no_line {
  border: none;
}
.main_contents_box .feature_ttl {
  font-size: 18px;
  font-weight: 700;
  text-align: center;
}
#story {
  max-width: 100%;
  padding: 55px 0;
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/story_bg.png');
  background-repeat: repeat;
}
.main_contents_box .story_lists {
  max-width: 1200px;
  margin: 0 auto;
}
.main_contents_box .story_box {
  padding: 0 10px;
}
.main_contents_box .story_ttl {
  /* margin-bottom: 15px; */
  margin-bottom: 25px;
  font-size: 23px;
  font-weight: 700;
  text-align: center;
}
#story .description {
  /* margin-bottom: 0; */
  margin-bottom: 25px;
  font-size: 16px;
  text-align: center;
  line-height: 1.5;
}
.more_btn {
  max-width: 250px;
  margin: 0 auto;
  text-align: center;
}
.more_btn a {
  padding: 10px 10px;
  display: block;
  border: 1px solid #37383a;
  border-radius: 50px;
  font-size: 15px;
  transition: .4s;
}
.more_btn a:hover,
.more_btn a:focus {
  color: #ffffff;
  background-color: #37383a;
  opacity: 0.9;
}
.more_btn .fa {
  margin-right: 8px;
}
.main_contents_box .sub_ttl {
  padding: .6em 0 .6em 2em ;
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 25px;
  background-color: #f3f3f3;
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/sub_ttl_icon.png');
  background-repeat: no-repeat;
  background-position: left 8px center;
}
.categories_lists ul {
  margin-bottom: 25px;
  padding-left: 1em;
}
.categories_lists li {
  font-size: 14px;
  margin-bottom: 0.9em;
}
.categories_lists li .fa {
  margin-right: 0.5em;
}
#deal {
  max-width: 100%;
  padding: 55px 0;
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/deal_bg.png');
  background-repeat: repeat;
}
#deal_ttl {
  height: 58px;
  max-width: 1200px;
  margin: 0 auto 30px auto;
  /* background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/top_ttl_deal.png'); */
  background-image: none;
  background-position: center center;
  border-bottom: none;
}
#deal_ttl .center {
  width: 180px;
  height: 58px;
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/top_ttl_deal.png');
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  z-index: 3;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#deal_ttl::before {
  width: 100%;
  height: 1px;
  content: '';
  border-bottom: 1px solid #c7c7c7;
  position: absolute;
  top: 20%;
  left: 0;
  transform: translateY(-20%);
  -webkit-transform: translateY(-20%);
  z-index: 1;
}
#deal_ttl::after {
  width: 220px;
  height: 58px;
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/deal_bg.png');
  background-repeat: repeat;
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  z-index: 2;
}
.main_contents_box .deal_lists {
  max-width: 1200px;
  margin: 0 auto;
}
#item.main_contents_box .deal_lists {
  padding: 20px 0;
}
.main_contents_box .deal_box {
  border: 2px solid #e6e6e6;
  background-color: #ffffff;  
}
.main_contents_box .deal_ttl {  
  font-size: 21px;
  font-weight: 700;
  text-align: center;  
}
.main_contents_box .deal_ttl a {
  padding: 25px 0;
  display: block;
}
.main_contents_box .deal_ttl .fa {
  margin-right: 10px;
  color: #a3a3a3;
}
.main_contents_box .deal_ttl span {
  margin-top: 5px;
  display: inline-block;
  font-size: 18px;
}
#about {
  max-width: 1200px;
  padding: 20px 0 5px 0;
}
#about_ttl {
  height: 54px;
  max-width: 1200px;
  margin: 0 auto 30px auto;
  /* background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/top_ttl_deal.png'); */
  background-image: none;
  background-position: center center;
  border-bottom: none;
}
#about_ttl .center {
  width: 104px;
  height: 54px;
  background-image: url('//file003.shop-pro.jp/PA01314/988/new-ec/img/top_ttl_about.png');
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  z-index: 3;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#about_ttl::before {
  width: 100%;
  height: 1px;
  content: '';
  border-bottom: 1px solid #c7c7c7;
  position: absolute;
  top: 20%;
  left: 0;
  transform: translateY(-20%);
  -webkit-transform: translateY(-20%);
  z-index: 1;
}
#about_ttl::after {
  width: 144px;
  height: 54px;
  background-color: #ffffff;
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  z-index: 2;
}
.main_contents_box .shop_box {
  margin-bottom: 25px;
  padding-bottom: 10px;
  /* border-bottom: 1px dotted #c7c7c7; */
  border-bottom: 1px dotted #aaaaaa;
}
.main_contents_box .shop_image {
  width: 50%;
  padding: 10px 10px 10px 30px;
}
.main_contents_box .shop_info {
  width: 50%;
  padding: 20px 30px 20px 10px;
}
.main_contents_box .shop_info h3 {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 25px;
}
.main_contents_box .shop_info .info_list {
  font-size: 17px;
  margin-bottom: 1.5em;
}
.main_contents_box .shop_info .info_list li {
  margin-bottom: 0.8em;
}
.main_contents_box .shop_info .info_list li:last-child {
  margin-bottom: 0;
}
.main_contents_box .shop_info .info_list li span {
  margin-right: 1em;
}
.main_contents_box .shop_info .info_list li .list_small {
  margin-right: 0;
  font-size: 14px;
}
.shop_info .info_footer {
  display: flex;
}
.shop_info .sns_link {
  list-style: none;
}
.shop_info .sns_link li {
  display: inline-block;
  margin-right: 16px;
}
.main_contents_box .sns_link .img-responsive {
  max-width: 45px;
  margin: 0 0 0 0;
}
.shop_info .map_link {
  margin-left:auto;
  font-size: 18px;
}
.shop_info .map_link a {
  width: 180px;
  height: 45px;
  line-height: 45px;
  display: block;
  border: 1px solid #37383a;
  background-color: #ffffff;
  text-align: center;
}
.shop_info .map_link .fa {
  margin-right: 8px;
}

/* フッター部分 */
.layout_footer {
  width: 100%;
}
#footer #footer_nav  {
  margin: 0 0 25px 0;
  padding: 25px 0 25px 0;
  background-color: #303030;
  overflow: hidden;
}
#footer_nav .nav.center  {
  float:left;
  left: 50%;
  position: relative;
}
#footer_nav .nav.center li  {
  float:left;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 13px;
  line-height: 17px;
  border-right: 1px solid #ffffff;
  left: -50%;
  position: relative;
}
#footer_nav .nav.center li:last-child  {
  border: none;
}
#footer_nav .nav.center li a  {
  padding: 0 18px 0 18px;
  color: #ffffff;
  background-color: transparent;
  transition: .4s;
  text-decoration: none;
}
#footer_nav .nav.center li a:hover  {
  text-decoration: underline;
  color: #60b741;
}
#footer .footer_bottom  {
  width: 100%;
  position: relative;
}
#footer .footer_logo  {
  margin: 0 0 15px 0;
  text-align: center;
  color: #303030;
}
#footer .footer_logo .img-responsive  {
  margin: 0 auto 0 auto;
  display: inline-block;
}
#footer .copyrights  {
  margin: 0 0 15px 0;
  font-size: 15px;
  color: #303030;
  text-align: center;
  font-weight: 600;
  line-height: 26px;
}
#footer .copyrights .footer_en  {
  font-weight: 500;
  font-family: "Montserrat",Helvetica,Arial,Lucida,sans-serif;
}

/* パンくずリスト・ページ見出し */
.topicpath_nav li {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 16px;
}
.main_block .ttl_h2 {
  margin: 0 0 25px 0;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 30px;
}
.main_block .ttl_h2:before {
  margin-right: 4px;
  content: "○";
}

/* 商品一覧 */
.list_menu  {
  margin-bottom: 25px;
  padding: 15px 13px 12px 13px;
  background-color: #f4f4f4;
  border-radius: 4px;
}
.list_menu .list-inline {
  display: flex;
  justify-content: flex-start;
}
.list_menu .list-inline li {
  padding-right: 5px;
  padding-left: 5px;
  font-size: 14px;
}
.list_menu .list-unstyled  {
  margin: 0;
  padding: 0;
  list-style: none;
}
.list_menu .list-unstyled li+li+li:before {
  position:relative;
  top: 0;
  padding: 0 10px 0 0;
  content:'|';
  color: #666;
  vertical-align: top;
}
.list_menu .list-inline li a  {
  color: #337ab7;
  text-decoration: none;
}
.list_menu .list-unstyled .active a  {
  color: #333;
}
.list_menu .list-unstyled .active span  {
  color: #333;
  font-weight: 700;
}

.pager  {
  margin-bottom: 15px;
}
.pager .link_btn {
  text-align: center;
}
.pager .item_count {
  font-size: 14px;
  margin-bottom: 15px;
}
.pager .pager_link {
  font-size: 14px;
  text-decoration: none;
  /* color: #337ab7; */
  color: #272525;
  border: 1px solid #b9b9b9;
  padding: 6px 12px;
  margin: 0 3px 0 3px;
  display: inline-block;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.pager .pager_link:hover {
  background: #272525;
  color: #ffffff;
}

.item_container {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: -1%;
  margin-right: -1%;
}
.item_container .item_box_outer {
  width: 23%;
  margin: 1%;
}
.item_container .item_box {
  padding: 10px 10px;
  /* border: 1px solid #e3e3e3; */
  border: 1px solid #b9b9b9;
}
.item_container .item_photo {
  margin-bottom: 35px;
}
.item_container .item_photo img {
  width: 100%;
  height: auto;
}
.item_container .item_detail {
  text-align: center;
}
.item_container .item_detail p {
  margin: 15px 0;
  padding: 0;
  font-size: 16px;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.item_container .item_detail .item_name {
  font-size: 17px;
}
.item_container .item_detail .item_price {
  margin-bottom: 35px;
}
.item_container .item_detail .item_description {
  margin-top: -20px;
  margin-bottom: 18px;
  font-size: 14px;
  color: #3f3f3f;
}
.item_container .item_detail a {
  text-decoration: none;
  color: #272525;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.item_container .item_detail a:hover {
  text-decoration: underline;
}
.item_container .item_detail .item_btn a {
  display: inline-block;
  padding: 8px 42px;
  border: 1px solid #272525;
  font-size: 15px;
}
.item_container .item_detail .item_btn a:hover {
  background: #272525;
  color: #ffffff;
  text-decoration: none;
}
.main_block .prd_lst_block {
  margin-bottom: 55px;
}
.main_block .prd_lst_none {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
}

/* 商品詳細 */
.main_block .product-name {
  margin-bottom: 20px;
  font-size: 30px;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
}
.product-contents {
  width: 100%;
  padding-bottom: 10px;
}
.product-contents::after {
  content: "";
  display: block;
  clear: both;
}
.product-contents .product_image {
  float: left;
  width: 550px;
  min-height: 100px;
  margin-right: 60px;
}
.product-contents .product_image_main {
  width: 100%;
  float: none;
  margin-bottom: 15px;
}
.product-contents .product_image_main img {
  width: 100%;
}
.product-contents .product_image_thumb {
  width: 100%;
  float: none;
}
.product-contents .product_image_thumb li {
  width: 150px;
  margin: 0 15px 0 0;
}
.product-contents .product_image_thumb img {
  opacity: 0.85;
  transition: .3s;
}
.product-contents .product_image_thumb img:hover {
  opacity: 1;
}
.product-contents .no_image_box {
  width: 100%;
  height: 400px;
  background-color: rgb(221, 221, 221);
}
.product-contents .no_image_box p {
  font-size: 22px;
  text-align: center;
  font-family: 'Karla', sans-serif;
  line-height: 400px;
}
.product-contents .product_text {
  /* width: 350px; */
  width: 450px;
  float: left;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
}
.product-contents .product_exp {
  width: 100%;
  padding: 0;
  font-size: 16px;
}
.product-contents .lead-text {
  margin: 0 0 35px 0;
  font-size: 26px;
  line-height: 1.53846;
}
.product-contents h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-size: 17px;
  font-weight: 500;
}
.product-contents .contents-title {
  margin-top: -15px;
  margin-bottom: -10px;
}
.product-contents ul.contents {
  margin: 15px 0 40px 18px;
  font-size: 1em;
  line-height: 1.75;
  list-style-type: disc;
}
.product-contents ul.contents .sub_list {
  display: block;
  margin-top: 5px;
  font-size: 90%;
}
.product-contents .sub-text {
  margin-bottom: 15px;
}
.product-contents dl,
.product-contents dt,
.product-contents dd {
  margin: 0;
  padding: 0;
}
.product-contents .taste {
  font-size: 20px;
  line-height: 1;
}
.product-contents .taste dt {
  margin-bottom: 9px;
}
.product-contents .taste dd {
  margin-bottom: 38px;
}
.product-contents .production {
  overflow: hidden;
  margin-bottom: 10px;
}
.product-contents .production dt {
  position: absolute;
  width: 4.2em;
}
.product-contents .production dd {
  padding-left: 4.2em;
}
.product-contents .production .description {
  clear: left;
  margin: 10px 0 0;
  padding: 0;
}
.product-contents .area {
  margin-bottom: 36px;
  font-size: 1em;
  line-height: 1.5625;
}
.product-contents .area dt {
  float: left;
  margin-right: .5em;
}
.product-contents .area .place {
  float: left;
}
.product-contents .area .description {
  clear: left;
}
.product-contents .blender {
  overflow: hidden;
  margin-bottom: 36px;
}
.product-contents .blender dt {
  position: absolute;
  width: 6em;
}
.product-contents .blender dd {
  padding-left: 6em;
}
.product-contents .blender .description {
  clear: left;
  margin: 10px 0 0;
  padding: 0;
}
.product-contents .meta {
  position: relative;
  margin-bottom: 20px;
  font-size: 0.8em;
  line-height: 1.41667;
}
.product-contents .meta dt {
  position: absolute;
  width: 5em;
  margin-bottom: 5px;
}
.product-contents .meta dd {
  margin-bottom: 5px;
  padding-left: 5em;
}
.product-contents .meta dt.term {
  width: 6em;
}
.product-contents .meta dd.term {
  padding-left: 6em;
}
.product-contents .product_spec_block {
  width: 100%;
  float: none;
  margin-bottom: 2em;
}
.product-contents .product_info_lst {
  width: 100%;
  float: none;
}
.product-contents .product_spec_table {
  margin-bottom: 5px;
}
.product-contents .product_spec_table th,
.product-contents .product_spec_table td {
  font-size: 15px;
}
.product-contents .product_order_form input {
  width: 111px !important;
  border: #000 solid 2px;
  text-align: center;
}
.product-contents .product_addcart_btn {
  padding: 0.8em 0;
  border: #000 solid 2px;
  background-color: #ffffff;
  color: #000000;
  transition: .4s;
}
.product-contents .product_addcart_btn:hover {
  background-color: #000000;
  color: #ffffff;
}
.product-contents .about-links {
  margin-bottom: 20px;
}
.product-contents .about-links li {
  margin-bottom: 6px;
}
.product-contents .banner-area li {
  position: relative;
  margin-bottom: 10px;
}
.product-contents .banner-area .txt {
  position: absolute;
}
.product-contents .banner-area .banner01 .txt {
  top: 15px;
  left: 12px;
}
.product-contents .banner-area .banner02 .txt {
  top: 15px;
  left: 11px;
}
.product-contents .confection-meta {
  margin-top: 25px;
  position: relative;
}
.product-contents .confection-meta dt {
  margin-bottom: 2px;
  float: none;
  position: absolute;
  line-height: 1.41667;
}
.product-contents .confection-meta dd {
  margin-bottom: 2px;
  float: none;
  line-height: 1.41667;
}
.product-contents .confection-meta dt.ingredients {
  width: 6em;
}
.product-contents .confection-meta dd.ingredients {
  padding-left: 6em;
}
.product-contents .confection-meta dt.amount {
  width: 5em;
}
.product-contents .confection-meta dd.amount {
  padding-left: 5em;
}
.product-contents .confection-meta dt.sell-by {
  width: 6em;
}
.product-contents .confection-meta dd.sell-by {
  padding-left: 6em;
}
.product-contents .confection-meta dt.size {
  width: 5em;
}
.product-contents .confection-meta dd.size {
  padding-left: 5em;
}
.product-contents p.description {
  margin-bottom: 33px;
  font-size: 1em;
  line-height: 1.625;
}
.product-contents ul.footnote {
  margin-bottom: 25px;
  font-size: 0.85em;
  line-height: 1.58333;
}

/* 特定商取引法 */
.main_block .def_lst {
  margin-top: 45px;
  padding-bottom: 30px;
}
.main_block .def_lst_dt,
.main_block .def_lst_dd {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.75;
}

/* プライバシーポリシー */
.main_block #policy {
  max-width: 1100px;
}
#policy .lead-text {
  margin: 64px 0 54px;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 16px;
}
#policy .section {
  margin-bottom: 54px;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 16px;
}
#policy .section01-title {
  margin: 0 0 14px;
  font-weight: normal;
  font-size: 1em;
  line-height: 1;
}
#policy .section ul {
  margin: 1.5em 0 1.5em 18px;
  padding-left: 0;
  list-style: disc;
}
#policy .section li {
  margin-bottom: 0.6em;
}

/* ご利用ガイド */
.main_block.guide_page .page-title {
  margin: 0 0 25px 0;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 30px;
}
.main_block.guide_page .section {
  margin-top: 50px;
  padding-bottom: 33px;
  background: url("//san-grams.jp/assets-ec/img/common/separator.png") 0 100% repeat-x;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: 500;
  font-size: 16px;
}
.main_block.guide_page p {
  margin: 0 0 1.5em;
  font-size: 1em;
  line-height: 1.75;
}
.main_block.guide_page .section01-title {
  margin: 0 0 14px;
  font-weight: normal;
  font-size: 1em;
  line-height: 1;
}
.main_block.guide_page .section02-title {
  margin: 0 0 9px 0;
  font-weight: normal;
  font-size: 1em;
  line-height: 1;
}
.main_block.guide_page ul {
  margin: 0 0 1.5em 18px;
  padding-left: 0;
  list-style: disc;
}
.main_block.guide_page li {
  margin-bottom: 0.6em;
}
.main_block.guide_page ol li {
  margin-bottom: 25px;
  line-height: 28px;
}
.main_block.guide_page ol li span {
  margin-right: 8px;
}

/* 商品検索結果 */
.main_block .prd_lst_block .ttl_h2 {
  float: none;
}
.main_block .search_result {
  margin: 20px 0;
  padding: 10px 0;
  text-align: center;
  background-color: #f4f4f4;
}
.main_block .search_result span {
  margin-right: 5px;
}

/* レスポンシブ対応 */
@media (max-width: 1191px) {
  .nav_inner {
    width: 900px;
  }
  .main_block {
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
  }
  #recommend {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
  }
  #item {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
  }
  #story {
    padding-right: 10px;
    padding-left: 10px;
  }
  #categories {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (max-width: 1183px) {
  .product-contents .product_image {
    width: 450px;
  }
  .product-contents .product_text {
    width: 400px;
  }
}

@media (max-width: 1083px) {
  .product-contents .product_image {
    width: 400px;
    margin-right: 40px;
  }
  .product-contents .product_text {
    width: 350px;
  }
}

@media (max-width: 967px) {
  .global_nav {
    border-bottom: none;
    margin-bottom: 0;
  }
  .nav_inner {
    width: 100%;
    padding: 0;
    float: none;
    border-bottom: 1px solid #cccccc;
  }
  .nav_outer .nav_inner .nav_menu {
    text-align: center;
  }
  ul.tool {
    margin: 0 10px 10px auto;
    float: none;
  }
  /* .main_contents_box {
    width: 100%;
  } */
  #recommend {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
  }
  .main_contents_box .item_lists,
  .main_contents_box .categories_lists {
    flex-wrap: wrap;
  }
  .main_contents_box .col-sm-3 {
    width: 48%;
    margin-bottom: 25px;
    padding-right: 1%;
    padding-left: 1%;
  }
  .recommend_lists .col-sm-3 {
    padding: 0;
  }
  #item {
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
  }
  #story {
    padding-right: 10px;
    padding-left: 10px;
  }
  #story .description br {
    display: none;    
  }
  #categories {
    padding-right: 15px;
    padding-left: 15px;
  }
  .main_block {
    margin-top: 0;
  }
  .topicpath_nav {
    margin: 0 0 2em 0;
  }
}

@media (max-width: 811px) {
  .product-contents .product_image {
    width: auto;
    float: none;
    margin: 0 0 25px 0;
  }
  .product-contents .product_text {
    width: auto;
    float: none;
    margin: 0 0 0 0;
  }
}

@media (max-width: 771px) {
  #deal {
    padding-right: 15px;
    padding-left: 15px;
  }
  .main_contents_box .deal_lists {
    display: block;
  }
  .main_contents_box .deal_lists .col-sm-6 {
    width: auto;
    margin-bottom: 35px;
  }
  .main_contents_box .deal_lists .col-sm-6:last-child {
    margin-bottom: 0;
  }
  #about {
    padding-right: 15px;
    padding-left: 15px;
  }
  .main_contents_box .shop_box {
    padding-bottom: 25px;
    display: block;
  }
  .main_contents_box .shop_image,
  .main_contents_box .shop_info {
    width: auto;
    padding: 10px;
  }
  #junp_top {
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .main_block {
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
  }
  .item_container {
    display: flex;
  }
  .item_container .item_box_outer {
    width: 48%;
    margin-bottom: 15px;
  }  
}

@media (max-width: 716px) {
  #footer #footer_nav {
    padding-bottom: 15px;
  }
  #footer_nav .nav.center li {
    margin-bottom: 10px;
  }
}

@media (max-width: 685px) {
  .layout_header {
    width: 96%;
  }
  .brand_block {
    width: 160px;
  }
  .navbar-brand .img-responsive {
    width: 100%;
    height: auto;
    max-width: 100%;
    margin: 0;
    display: block;
  }
  .nav > .btn {
    font-size: 13px;
  }
  .input-group.search input {
    font-size: 13px;
  }
  .nav_outer .nav_inner .nav_menu a span {
    font-size: 15px;
  }
  .main_contents_box .feature_lists,
  .main_contents_box .story_lists {
    display: block;
  }
  .main_contents_box .col-sm-6,
  .main_contents_box .col-sm-4 {
    width: auto;
    margin-bottom: 20px;
  }
  .main_contents_box .story_lists .col-sm-4 {
    margin-bottom: 35px;
  }
  #story .description br {
    display: block;
  }
  .main_contents_box .story_box {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (max-width: 595px) {
  .header_headline_nav {
    padding-bottom: 15px;
  }
  .input-group.search {
    width: 75%;
    margin-right: auto;
    margin-left: auto;
  }
  .brand_block {
    width: 200px;
    margin: 0 auto 25px auto;
    float: none;
  }
  .nav_block {
    float: none;
  }
  .nav_block .nav {
    margin-bottom: 20px;
    text-align: center;
    font-size: 14px;
  }
}

@media (max-width: 414px) {
  .layout_header {
    width: 100%;
  }
  .nav > .btn {
    padding: 0.6em 0.8em;
  }
  .nav_outer .nav_inner .nav_menu {
    font-size: 11px;
  }
  .main_contents_box .deal_ttl {
    font-size: 18px;
  }
  .main_contents_box h2 .more_link {
    top: auto;
    bottom: -35px;
  }
  #item_ttl {
    margin-bottom: 55px;
  }
  #categories_ttl {
    margin-bottom: 55px;
  }
  .shop_info .sns_link li {
    margin-bottom: 10px;
  }
  .list_menu .list-inline li {
    font-size: 12px;
  }
  .main_block {
    padding-right: 10px;
    padding-left: 10px;
  }
  .main_block .ttl_h2 {
    font-size: 27px;
  }
  .item_container .item_detail .item_name {
    font-size: 16px;
  }
  .item_container .item_detail .item_btn a {
    padding: 8px 32px;
    font-size: 14px;
  }
  .main_block .product-name {
    font-size: 25px;
  }
  .product-contents .product_image {
    margin-bottom: 0;
  }
  .product-contents .product_image_thumb li {
    width: 100px;
  }
  .product-contents .lead-text {
    font-size: 23px;
  }
  .main_block .def_lst_dt, .main_block .def_lst_dd {
    font-size: 14px;
  }
  .main_block .def_lst_dt {
    width: 40%;
  }
  .input-group.search input {
    border-bottom: 1px solid #cccccc;
    -webkit-appearance: none;
    border-radius: 0;
  }
  .input-group.search::after {
    display: none;
  }
  .product-contents .meta dt {
    width: 5.3em;
  }
  .product-contents .meta dd {
    padding-left: 5.3em;
  }
  .product-contents .confection-meta dt.ingredients {
    width: 6.3em;
  }
  .product-contents .confection-meta dd.ingredients {
    padding-left: 6.3em;
  }
  .product-contents .confection-meta dt.amount {
    width: 5.3em;
  }
  .product-contents .confection-meta dd.amount {
    padding-left: 5.3em;
  }
  .product-contents .confection-meta dt.sell-by {
    width: 6.3em;
  }
  .product-contents .confection-meta dd.sell-by {
    padding-left: 6.3em;
  }
  .product-contents .confection-meta dt.size {
    width: 5.3em;
  }
  .product-contents .confection-meta dd.size {
    padding-left: 5.3em;
  }
  .nav_block .greeting {
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
  }
}